Ваша корзина пуста.

NLD 1.9.3.6 Is Here

NLD 1.9.3.6 Is Here

We have great pleasure in announcing the latest release of NoLimitDronez, version 1.9.3.6.  This version comes with a highly requested feature and we’re showing some love to the older birds in the flock!  With this release, we have enabled the FCC patch for the Mavic Pro 1, the only requirement being that you’re running firmware 01.04.0300 or below.

This will allow everyone, not just the lucky people who fly with an android phone, to experience flying with FCC levels of power.  One other little bonus. With this new way of forcing FCC mode, it doesn’t matter what app you fly with.  No longer do you need to use DJI Go4.  (But we still recommend using NLD GO 4.1.22)

Using any app, including the popular alternatives like Litchi, Drone Directory or even DJI Pilot, you will still be getting the benefits of FCC transmission power.  In the next release of NLD, we will be doing the same mod for the P4 line of drones, including (yes, finally) the P4P v2!  Keep your eyes out for that one!

 

/all at NLD

Оставьте ваш комментарий